<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">

    <meta property="og:title" content="Crypto.com to Delta CSV Converter">
    <meta property="og:description"
          content="A CSV converter application that converts a Crypto.com exported CSV to a format that is able to be imported into the Delta crypto-currency portfolio application. Coded in HTML, CSS, Javascript with the help of Bootstrap and VueJS framework.">
    <meta property="og:type" content="website">
    <meta property="og:image"
          content="https://gitlab.com/jarylc/javascript-vue-cdc-to-delta-csv-converter/-/raw/master/cdctodeltacsv.png">
    <meta property="og:url"
          content="https://jarylchng.com/projects/cdcdelta/">

    <meta name="description"
          content="A CSV converter application that converts a Crypto.com exported CSV to a format that is able to be imported into the Delta crypto-currency portfolio application. Coded in HTML, CSS, Javascript with the help of Bootstrap and VueJS framework.">
    <meta name="keywords" content="cryptocurrency, crypto, mco, monaco, delta, export, csv, convert, portfolio">

    <link rel="icon" href="./favicon.ico">
    <title>Crypto.com to Delta CSV Converter</title>
  </head>
  <body>
    <noscript>
      <strong>JavaScript is required to run this application which is disabled. Please enable it to continue.</strong>
    </noscript>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
